Failles de sécurité Plugins WordPress semaine 15

Failles de sécurité Plugins WordPress semaine 15

Author: WP Serveur

Date: April 7, 2020 

Category: Security

WPServeur vous informe des dernières failles de sécurité plugins et thèmes WordPress connues.

Plugins WordPress :

WP Last Modified Info < 1.6.6 - Authenticated Stored XSS Art-Picture-Gallery <= 1.2.9 - Unauthenticated Arbitrary File Upload Contact Form 7 Datepicker <= 2.6.0 - Authenticated Stored Cross-Site Scripting (XSS) WP Advanced Search <= 3.3.5 - Unauthenticated SQL Injection LearnDash < 3.1.6 - Unauthenticated SQL Injection Login by Auth0 < 4.0.0 - Multiple Vulnerabilities Elementor Page Builder < 2.9.6 - Authenticated Safe Mode Privilege Escalation All-in-One WP Migration < 7.15 - Arbitrary Backup Download LearnPress < 3.2.6.7 - Privilege Escalation Popup Builder < 3.64.1

This is the first part of the article “Failles de sécurité Plugins WordPress semaine 15“
written by WP Serveur.